AutoCAD Architecture General Discussion

AutoCAD Architecture General Discussion

Reply
Member
SKENJOVI
Posts: 4
Registered: ‎02-27-2009
Message 1 of 12 (274 Views)

Unreconciled Layers

274 Views, 11 Replies
03-02-2009 04:46 PM
Architecture 2008
How do I turn off the Unreconciled layer notification Globaly?
I can turn it off (1) drawing at a time.
How do I do it Globaly so it Stays Off?
Please help. Edited by: SKENJOVI on Mar 3, 2009 1:04 AM
*Nathan
Message 2 of 12 (274 Views)

Re: Unreconciled Layers

03-02-2009 09:32 PM in reply to: SKENJOVI

add it to a startup file like
acaddoc.lsp


style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
Architecture
2008 How do I turn off the Unreconciled layer notification Globaly? I can turn
it off (1) drawing at a time. How do I do it Globaly so it Stays Off? Please
help. Edited by: SKENJOVI on Mar 3, 2009 1:04 AM
Member
SKENJOVI
Posts: 4
Registered: ‎02-27-2009
Message 3 of 12 (274 Views)

Re: Unreconciled Layers

03-03-2009 08:43 AM in reply to: SKENJOVI
Do you details on how to do this?
*Nathan
Message 4 of 12 (274 Views)

Re: Unreconciled Layers

03-03-2009 02:16 PM in reply to: SKENJOVI

Well I don't mind finding out - I need to do this
myself.

It was posted a ways back.


style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
Do
you details on how to do this?
Member
SKENJOVI
Posts: 4
Registered: ‎02-27-2009
Message 5 of 12 (274 Views)

Re: Unreconciled Layers

03-03-2009 03:26 PM in reply to: SKENJOVI
Thanks, Let me know if you find it.
*Nathan
Message 6 of 12 (274 Views)

Re: Unreconciled Layers

03-03-2009 06:35 PM in reply to: SKENJOVI

working on it :-)

set it off in your template for a
start.


style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
Do
you details on how to do this?
*Nathan
Message 7 of 12 (274 Views)

Re: Unreconciled Layers

03-03-2009 06:54 PM in reply to: SKENJOVI

I've tried 3 options

 

(command layereval
0)        ;;;which works at the command
line.

&  

(setvar layereval 0)    
   ;;;which doesn't 

 

but neither execute on loading so I'm not sure. But
be another step to get it to autoexecute the code.

I'm an amateur at lisp!

 

Tried

 

(defun c:LE0 () 

    (setvar layereval 0)

)

 

but i have a bad arguement :-( 

Maybe a pro could step in

please....


style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
Do
you details on how to do this?
*Nathan
Message 8 of 12 (274 Views)

Re: Unreconciled Layers

03-03-2009 07:04 PM in reply to: SKENJOVI

ok I'm really bad at this stuff

 

 

I have added this line to my acad2008doc.lsp
file

(defun c:le0 () (command "layereval"
"0"))

 

it creates a small routine that turns it off by
typing le0

best I can do!

Note you should be able to do it auto but I'm not
there yet.


style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">


I've tried 3 options

 

(command layereval
0)        ;;;which works at the command
line.

&  

(setvar layereval 0)    
   ;;;which doesn't 

 

but neither execute on loading so I'm not sure.
But be another step to get it to autoexecute the code.

I'm an amateur at lisp!

 

Tried

 

(defun c:LE0 () 

    (setvar layereval 0)

)

 

but i have a bad arguement :-( 

Maybe a pro could step in

please....


style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
Do
you details on how to do this?
*RH
Message 9 of 12 (274 Views)

Re: Unreconciled Layers

03-04-2009 06:30 AM in reply to: SKENJOVI
Whenever that feature became part of ACAD/ACA, I added these two lines to
ACADDOC.LSP to get rid of the layer messages...

(setvar "layernotify" 0)
(setvar "layereval" 0)

Probably just the following line would work, too.

(setvar "layerevalctl" 0)
*Nathan
Message 10 of 12 (274 Views)

Re: Unreconciled Layers

03-04-2009 07:50 AM in reply to: SKENJOVI
I tried (setvar "layereval" 0) thinking it would autoexecute but it didn't.
Perhaps although it loads acad2008doc.lsp for each drawing it needs to be
restarted to reload the .lsp itself.

"RH" wrote in message
news:6135775@discussion.autodesk.com...
Whenever that feature became part of ACAD/ACA, I added these two lines to
ACADDOC.LSP to get rid of the layer messages...

(setvar "layernotify" 0)
(setvar "layereval" 0)

Probably just the following line would work, too.

(setvar "layerevalctl" 0)
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Announcements
Do you have 60 seconds to spare? The Autodesk Community Team is revamping our site ranking system and we want your feedback! Please click here to launch the 5 question survey. As always your input is greatly appreciated.